Bug 434126 - gnome-web-photo failed massrebuild attempt for GCC 4.3
gnome-web-photo failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-web-photo (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 08:08 EST by Jesse Keating
Modified: 2013-01-09 21:56 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-12 17:05:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
First batch of build changes (14.35 KB, patch)
2008-03-06 22:50 EST, Marco Pesenti Gritti
no flags Details | Diff
Working patch (48.24 KB, patch)
2008-03-07 11:51 EST, Marco Pesenti Gritti
no flags Details | Diff
Do not show the window at all, it was flashing for some reason (49.32 KB, patch)
2008-03-07 12:49 EST, Marco Pesenti Gritti
no flags Details | Diff

  None (edit)
Description Jesse Keating 2008-02-22 08:08:06 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=439393
Exit code was 10, check the root.log for the failed buildArch task.
Comment 1 Matthias Clasen 2008-02-22 10:34:47 EST
This is not gcc43 related, it is ongoing xulrunner problems.
Comment 2 Marco Pesenti Gritti 2008-03-06 10:21:50 EST
I'm going to look at this one.
Comment 3 Marco Pesenti Gritti 2008-03-06 22:50:56 EST
Created attachment 297137 [details]
First batch of build changes

I still need to do the most interesting part, port the Writer to the new gfx
API. I will try to get that done tomorrow.
Comment 4 Marco Pesenti Gritti 2008-03-07 11:51:55 EST
Created attachment 297215 [details]
Working patch
Comment 5 Marco Pesenti Gritti 2008-03-07 12:49:13 EST
Created attachment 297224 [details]
Do not show the window at all, it was flashing for some reason

Note You need to log in before you can comment on or make changes to this bug.